@charset "utf-8";
/*======NEWS CSSここから=======*/
body {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  color: #000000;
  line-height: 1;
  background-color: #ffffff;
}
img {
  max-width: 100%;
}
video {
  width: 100vw;
  /*height: 100vh;
  object-fit: cover;*/
  vertical-align: top;
}
main {
  background-image: url("./../img/bg/bg-03.jpg");
  background-size: contain;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 65px;
}
h1 {
  text-align: center;
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 35px;
  margin-top: 50px;
  margin-bottom: 60px;
}
.bgc {
  background-color: rgba(255, 255, 255, 0.7);
}
.new-list {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  max-width: 470px;
  margin: 0 auto;
  position: relative;
}
.new-list p {
  text-align: center;
}
.new-list img {
  transition-duration: 0.25s;
}
.new-list img:hover {
  transform: scale(1.1);
}
.new-list a {
  display: block;
  width: 160px;
  margin: 0 auto;
}
.title {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 22px;
}
.title p {
  margin: 0 10px;
}
.explain {
  margin-top: 45px;
  margin-bottom: 60px;
  line-height: 1.5;
  text-align: center;
}
span {
  font-size: 23px;
  color: #EB070A;
  font-weight: bold;
}
/*======NEWS CSSここまで=======*/
/* =========点滅CSSここから========== */
.blinking {
  -webkit-animation: blink 1.5s ease-in-out infinite alternate;
  -moz-animation: blink 1s ease-in-out infinite alternate;
  animation: blink 1s ease-in-out infinite alternate;
  position: absolute;
  top: 140px;
  right: 0;
  left: 20px;
}
@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* =========点滅CSSここまで========== */
@media (min-width:767px) {
  h1 {
    font-size: 50px;
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .main {
    margin-top: 80px;
  }
    video {
    height: 100vh;
    object-fit: cover;
  }
  .new-list {
    margin: 0px auto 0 auto;
    padding-bottom: 60px;
    max-width: 650px;
    text-align: left;
    position: relative;
  }
  .title {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 25px;
  }
  .blinking {
    position: absolute;
    top: 150px;
    right: 0;
    left: 135px;
    font-size: 26px;
  }
  .name {
    font-weight: bold;
  }
  .explain {
    margin-top: 45px;
    margin-bottom: 70px;
    line-height: 2;
  }
}